@charset "utf-8";
/* CSS Document */

/*=======================================================================

    Table
    
 ========================================================================*/


.aaa td { 
    　width:100%;
    　border: 1px solid #c7c7bc; 
    　color: #404040; 
 　  }
  
.aaa td a{
    　display:block;
    　width:100%;
      height:100%;
 　  } 
 
.aaa td a:hover{
　　  background-color: #f49d9d;
}




table.general {
    border-spacing:1px;
    background-color:#b8b8b8;
    width:100%;
	color: #555;
	font-size: 15px;
	border-collapse: separate;
	border-spacing: 1px;
}

/* トップのお知らせ */
table.general2 {
    width:100%;
	color: #555;
	font-size: 16px;
	border-collapse: separate;
	border-spacing: 0px;
}

table.general2 td, th {
    padding:16px;
    line-height:1.6;
	border: 0px;
}
/* //end トップのお知らせ */

/* サポートのお知らせ */
table.general3 {
    width:100%;
	color: #555;
	font-size: 16px;
	border-collapse: separate;
	border-spacing: 0px;
}

table.general3 td, th {
    padding: 12px 16px;
    line-height:1.6;
	border: 0px;
}
/* //end サポートのお知らせ */



/* セミナー表 */
.general4 {
    background-color:#b8b8b8;
    width:70%;
	color: #555;
	font-size: 14px;
	border-collapse: separate;
	border-spacing: 1px;
    text-align:left;
	margin-bottom: 6em;
}

.general4 th {
	background-color: #eee;
	padding: 0 3px;
	font-weight: normal;
	width: 15%;
	min-width: 80px;
}

.general4 td { 
    background:#fff;
	padding: 0 3px;
}

.general4  a {
	line-height: 0.9;
    color:#00a73c;
	text-decoration: underline;
/*    border-bottom:2px solid #00a73c;*/
}

.general4  a:hover {
    color:#50adea;
    text-decoration: underline;
/*    border-bottom:2px solid #8fd5ff;*/
}

/* //end セミナー表 */



/* ヘルプデスクサポート表 */
.general5 {
    background-color:#b8b8b8;
    width:100%;
	color: #555;
	font-size: 14px;
	border-collapse: separate;
	border-spacing: 1px;
    text-align:left;
	margin-bottom: 5em;
}

.general5 th {
	background-color: #eee;
	padding: 0 3px;
	padding: 3px 5px;
}

.g5_th {
	width: 15%;
	min-width: 80px;
}

.general5 td { 
    background:#fff;
	padding: 0 3px;
	padding: 3px 5px;
}

.general5 p {
	font-size: 14px !important;
	margin: 0; 
}
/* //end ヘルプデスクサポート表 */


/* サポートサービス表 */
.general6 {
    background-color:#b8b8b8;
    width:80%;
	color: #555;
	font-size: 14px;
	border-collapse: separate;
	border-spacing: 1px;
	margin-bottom: 5em;
}

.general6 th {
	background-color: #00a73c;
	color: #fff;
	width: 25%;
    text-align: center !important;
	padding: 0 3px;
	padding: 3px 5px;
}

.general6 td { 
    background:#fff;
    text-align: center !important;
	padding: 0 3px;
	padding: 3px 5px;
}

.general6 p {
	font-size: 14px !important;
	margin: 0; 
}
/* //end サポートサービス表 */







/* func_tb2 */
#func_tb2 {
	margin-top: 30px;
}

#func_tb2 table.general {
	font-size: 13px;
}

#func_tb2 .caption_celf {
	font-weight:bold;
    background-color:#00a73c;
    border-bottom:2px solid #01802f;
	font-size: 16px;
    color:#fff;
    padding: 10px 0 6px 0;
	text-align: center;
}

.caption_celf {
	font-weight:bold;
    background-color:#00a73c;
    border-bottom:2px solid #01802f;
	font-size: 18px;
    color:#fff;
    padding: 12px 0 8px 0;
	text-align: center;
}

table.general td, th {
    padding:5px;
    line-height:1.5;
	border: 0px;
}

/* func_tb2 */
#func_tb2 table.general td, th {
    padding:5px;
    line-height:2;
	border: 0px;
}

.table tbody td ul li {
	padding: 0;
	margin: 0;
}

table.general thead th {
    text-align:center;
    background:#f5f5f5;
    color:#666;
    border:1px solid #fff;
    text-transform:uppercase;
}

table.general tbody th {
    font-weight:bold;
	color: #666;
}

/* func_tb2 */
#func_tb2 table.general tbody th {
    font-weight: normal;
    color: #666;
    background-color: #eaf6e6;
}


#func_tb2 table.general tbody th.ivpage-table:first-child {
    width: 15%;
}

table.general tbody tr {
    background-color:#fff;
    text-align:left;
}

table.general tbody tr.odd {
    background:#f9f9f9;
    border-top:1px solid #fff;
}

table.general tbody th a:link, tbody th a:visited{
    color:#96d030;
    padding-left:18px;
}

table.general tbody th a:hover {
    color:#ff8601;
}

table.general tbody tr td { 
    background:#fff;
    border:1px solid #fff;
}

table.general tbody tr.odd td { 
    background:#f9f9f9;
    border-top:1px solid #fff;
}

table.general td a:link, table.general td a:visited {
    color:#1975d7;
    text-decoration:none;
}

table.general td a:hover {
    color:#50adea;
    border-bottom:2px solid #8fd5ff;
    text-decoration:none ;
}

.table tbody td ul li {
	padding: 0;
	margin: 0;
}


/* cts01_tbl */
table.tbl_cts01 {
	border-collapse: collapse;
	border-spacing: 0px;
	border:0px;
}

table.tbl_cts01 tr td {
	padding: 0 !important;
	vertical-align: top;
}


/* //cts01_tbl */


/* price */
#price_three table {
	width: 100%;
	vertical-align: top;
}

#price_three table, #price_three tr,  #price_three td, {
	vertical-align: top;
}

/* //price */



/* PCAクラウド */
.pca_dx_tbl thead tr th:last-child,
.pca_dx_tbl tbody tr td{
	text-align:center;
}

.pca_dx_tbl tbody tr.pca_dx_tbl_products td:nth-child(2),
.pca_dx_tbl tbody tr:not(.pca_dx_tbl_products) td:first-child{
	text-align:left;
}

.pca_dx_tbl tbody tr th{
	font-weight:normal;
}

.pca_dx_tbl td,
.pca_dx_tbl th{
	vertical-align:middle;
}

table.general.table-sol-dl td a:link,
table.general.table-sol-dl td a:visited,
table.general.table-sol-dl td a:active {
	color: #00a73c;
}
table.general.table-sol-dl td a:hover {
	color: #00a73c !important;
  text-decoration: underline;
  border-bottom: none;
}
table.general.table-sol-dl td a img {
	margin-right: 0.5em;
}



/* //end PCAクラウド */



@media (max-width: 999px) {

/* 20160713 機能詳細表 */
#func_tbl {
	margin-top: 30px;
}

/* セミナー表 */
.general4 {
	width: 100%;
}
/* //end セミナー表 */



}



@media only screen and (max-width:800px){
.table{
	display: block;
	background-color:#fff !important;
}

.tablebk{
	background-color:#eee !important;
}


.table thead{
	display: none;
}

.table tbody{
	display: block;
}

.table tbody tr{
	display: block;
	margin-bottom: 1.5em;
}

.table tbody th,
.table tbody td{
	display: list-item;
	list-style-type: none;
	border: none;
}

.table tbody th{
	margin-bottom: 5px;
	list-style-type: none;
/*	color: #00a73c;*/
	background: #b8b8b8;
	background: #c8f4cf;
}

.table tbody td{
	margin-left: 20px;
	margin-right: 20px;
	padding: 0;
}

table.general tbody tr.odd, table.general tbody tr.odd td {
    background:#fff;
    border-top:none;
}

.trbl_02 {
	background: #eee !important;
}

.green_line {
	border: #00a73c 1px dashed !important;
	border-top-style:none !important;
	border-left-style:none !important;
	border-right-style:none !important;
}

/* サポートサービス表 */
.general6 {
	width: 100%;
}
/* //end サポートサービス表 */


}